<?xml version="1.0" encoding="utf-8"?>
<screens>

  <!-- ВЕРСИЯ ХХ от 25.03.2024 all rest -->

  <!-- ФУНКЦИОНАЛЬНЫЕ ЭКРАНЫ - МЕНЮ МЕНЕДЖЕРА, МЕНЮ РАБОТНИКА -->

  <!-- МЕНЮ РАБОТНИКА -->
  <function name="МенюРаб" title="М Е Н Ю  Р А Б О Т Н И К А">
    <btn>Слипы</btn>     <btn></btn>                               <btn>ЗаблокКассу</btn>   <btn>ПропустМаш</btn> 					  <btn>ОтменСпис</btn>       <btn>ДиагностСети</btn>                 <btn>СтатусЗагрузки</btn>
    <btn></btn>          <btn RS="2" CS="2">ВкусныйКалендарь</btn> <btn></btn>              <btn></btn>           					  <btn>ОтменаВозмещ</btn>    <btn></btn>                             <btn></btn>
    <btn>ЭкранЛП</btn>   <btn></btn>                               <btn></btn>              <btn></btn>           					  <btn></btn>                <btn RS="2" CS="2">ПромоРаспЭкран</btn> <btn></btn>
    <btn></btn>          <btn></btn>                               <btn>ИнфПоQRкоду</btn>   <btn>ОтмQRкод</btn>   					  <btn>ВводQRкод</btn>       <btn></btn>                             <btn></btn>
    <btn></btn>          <btn></btn>                               <btn></btn>              <btn RS="2" CS="2">ПодсказкиЗавтрак</btn> <btn></btn>                <btn RS="2" CS="2">Подсказки</btn>      <btn></btn>
    <btn>ЭлектрЧек</btn> <btn>МенюСбросЗак</btn>                   <btn></btn>              <btn></btn>           					  <btn></btn>                <btn></btn>                             <btn></btn>
    <btn></btn>          <btn></btn>                               <btn>НазначГлавЭкр</btn> <btn></btn>           				  	  <btn>ИсторияЗаказов</btn>  <btn></btn>                             <btn>Назад</btn>
  </function>

  <!-- ОПИСАНИЕ ПРОМО АКЦИЙ -->
  <screen name="ПромоРаспЭкран" underName="НижнееМенюНазад">
    <btn RS="9" CS="10">ОписПромоРасп</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </screen>

  <!-- ОПИСАНИЕ ПОДСКАЗКИ -->
  <screen name="Подсказки" underName="НижнееМенюНазад">
    <btn RS="9" CS="10">ОписаниеПодсказки</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </screen>
  
  <!-- ОПИСАНИЕ ВКУСНЫЙ КАЛЕНДАРЬ -->
  <function name="ВкусныйКалендарь" title="ВКУСНЫЙ КАЛЕНДАРЬ">
    <btn RS="6" CS="7">ОписаниеВкусныйКалендарь</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Назад</btn>
  </function>
  
 <!-- ОПИСАНИЕ ПОДСКАЗКИ ЗАВТРАК -->
  <screen name="ПодсказкиЗавтрак" underName="НижнееМенюНазад">
    <btn RS="9" CS="10">ОписаниеПодсказкиЗавтрак</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </screen>								 																											  	   

  <!-- МЕНЮ МЕНЕДЖЕРА -->
  <function name="МенюМенедж" title="М Е Н Ю  М Е Н Е Д Ж Е Р А">
    <btn>РаннерАр</btn>                     <btn></btn>         <btn>ПечКопЧек</btn> <btn>ВозмЗак</btn>     <btn>Списан</btn>                 <btn>ОтчетМен</btn>  <btn></btn>
    <btn>ОткрДенЯщ</btn>                    <btn></btn>         <btn></btn>          <btn>ВозмПоПрод</btn>  <btn></btn>                       <btn></btn>          <btn>МенюТехПод</btn>
    <btn CS="3" SpecificType="PaymentInfo"/><btn></btn>         <btn></btn>          <btn></btn>            <btn CS="2">УпрСтопЛистПрод</btn> <btn></btn>          <btn>СверИтогБанк</btn>
    <btn>ОплСемь</btn>                      <btn>ОплВосемь</btn><btn>ОплДевять</btn> <btn></btn>            <btn></btn>                       <btn></btn>          <btn></btn>
    <btn>ОплЧетыре</btn>                    <btn>ОплПять</btn>  <btn>ОплШесть</btn>  <btn>СнятКассир</btn>  <btn></btn>                       <btn></btn>          <btn>ПровСкан</btn>
    <btn>ОплОдин</btn>                      <btn>ОплДва</btn>   <btn>ОплТри</btn>    <btn>ПостКассир</btn>  <btn></btn>                       <btn></btn>          <btn></btn>
    <btn>ОчистМенеджер</btn>                <btn>ОплНоль</btn>  <btn>ВВОД</btn>      <btn></btn>            <btn></btn>                       <btn></btn>          <btn>Назад</btn>
  </function>

  <!-- ОТЧЕТЫ МЕНЕДЖЕРА -->
  <function name="ОтчетМен" title="О Т Ч Е Т Ы  М Е Н Е Д Ж Е Р А">
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn>ИтогСмен</btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Назад</btn>
  </function>

  <!-- МЕНЮ ТЕХНИЧЕСКОЙ ПОДДЕРЖКИ -->
  <function name="МенюТехПод" title="М Е Н Ю  П О Д Д Е Р Ж К И">
    <btn></btn> <btn></btn> <btn></btn>                <btn></btn>                 <btn>УдалениеЗависшихЗаказов</btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn>ВклПровДенежЯщ</btn>  <btn>ОтклПровДенежЯщ</btn>  <btn></btn>                        <btn></btn> <btn>ПоверхВсехОкон</btn>
    <btn></btn> <btn></btn> <btn>СинхВрем</btn>        <btn>ОбнСотр</btn>          <btn>СчитЯвк</btn>                 <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn>ПерезагIIKO</btn>     <btn>ВыклPOSтерм</btn>      <btn>ПерезагPOSтерм</btn>          <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn>                <btn></btn>                 <btn></btn>                        <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn>ОткрДняВФР</btn>      <btn>ЗакрДняВФР</btn>       <btn></btn>                        <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn>                <btn></btn>                 <btn></btn>                        <btn></btn> <btn>Назад</btn>
  </function>
	
  <!-- КНОПКА ВЫХОДА ИЗ ДОПОЛНИТЕЛЬНЫХ МЕНЮ ПОД СТРОКАМИ ЗАКАЗА -->
  <under name="НижнееМенюНазад">
    <btn>Назад</btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>      <btn></btn> <btn></btn> <btn></btn> 
    <btn></btn>      <btn></btn> <btn></btn> <btn></btn> 
    <btn></btn>      <btn></btn> <btn></btn> <btn></btn> 
  </under>

  <!-- ЭКРАНЫ ДОСТАВКИ -->

  <!-- ВЫБОР СЛУЖБЫ ДОСТАВКИ -->
  <function name="ВыборСлужбыДоставки" title="ВЫБОР СЛУЖБЫ ДОСТАВКИ"  underName="НижнееМенюВыборСлужбыДоставки">
    <btn></btn>   <btn CS="2">ДостСлужбаСбермаркет</btn>    <btn></btn>  <btn></btn>    <btn CS="2">ДостСлужбаЯндексЕда</btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn></btn> 
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                             <btn></btn>   <btn>Назад</btn>
  </function>

  <!-- ВЫБОР ТИПА ДОСТАВКИ (САМОВЫВОЗ ИЛИ КУРЬЕР) -->
  <function name="ДостВыборТипаЗаказаДоставки" title="ВЫБОР ТИПА ДОСТАВКИ"  underName="НижнееМенюВыборСлужбыДоставки">
    <btn></btn>   <btn CS="2">ДостТипСамовывоз</btn>        <btn></btn>  <btn></btn>    <btn CS="2">ДостТипКурьер</btn>     <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>                               <btn></btn>  <btn></btn>    <btn></btn>                         <btn></btn>   <btn>Назад</btn>
  </function>

  <!--ВВОД НОМЕРА ЗАКАЗА-->
  <function name="ДостВводНомераЗаказа" underName="НижнееМенюВыборСлужбыДоставки">
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn> 
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
    <btn></btn>   <btn></btn>   <btn></btn>   <btn></btn>    <btn></btn>   <btn></btn>   <btn></btn>
  </function>

	<!--НИЖНЕЕ МЕНЮ ЭКРАНА ВЫБОРА СЛУЖБЫ ДОСТАВКИ-->
  <under name="НижнееМенюВыборСлужбыДоставки">
    <btn></btn>                <btn></btn>  <btn></btn>  <btn></btn>
    <btn></btn>                <btn></btn>  <btn></btn>  <btn></btn> 
    <btn></btn>                <btn></btn>  <btn></btn>  <btn></btn> 
    <btn>ОтменаДоставки</btn>  <btn></btn>  <btn></btn>  <btn></btn> 
  </under>

  <!-- СИСТЕМНЫЕ ЭКРАНЫ -->

  <tender name="Фискализация" >
	<btn CS="2">ЛояльностьСписатьБаллы</btn>     <btn></btn> <btn></btn> <btn></btn> <btn CS="2">ОплКартой</btn> <btn></btn> <btn></btn>
    <btn></btn>                                  <btn></btn> <btn></btn> <btn></btn> <btn></btn>                 <btn></btn> <btn></btn>
    <btn>СписокЗак</btn>                         <btn></btn> <btn></btn> <btn></btn> <btn CS="2">СБП</btn>       <btn></btn> <btn></btn>
    <btn></btn>                                  <btn></btn> <btn></btn> <btn></btn> <btn></btn>                 <btn></btn> <btn></btn>
    <btn></btn>                                  <btn></btn> <btn></btn> <btn></btn> <btn CS="2">Наличные</btn>  <btn></btn> <btn></btn>
    <btn></btn>                                  <btn></btn> <btn></btn> <btn></btn> <btn></btn>                 <btn></btn> <btn></btn>
    <btn CS="2">ОтмЗаказа</btn>                  <btn></btn> <btn></btn> <btn></btn> <btn CS="2">ИзмЗаказа</btn> <btn></btn> <btn></btn>
  </tender>

  <tender name="Наличные">
    <btn></btn>                             <btn></btn>          <btn></btn>         <btn></btn>       <btn></btn>                <btn></btn>       <btn></btn>
    <btn></btn>                             <btn></btn>          <btn></btn>         <btn></btn>       <btn></btn>                <btn></btn>       <btn></btn>
    <btn CS="3" SpecificType="PaymentInfo"/><btn></btn>          <btn></btn>         <btn></btn>       <btn></btn>                <btn></btn>       <btn></btn>
    <btn>ОплСемь</btn>                      <btn>ОплВосемь</btn> <btn>ОплДевять</btn><btn>Руб5000</btn><btn>Руб2000</btn>         <btn>Руб1000</btn><btn>Руб500</btn>
    <btn>ОплЧетыре</btn>                    <btn>ОплПять</btn>   <btn>ОплШесть</btn> <btn>Руб200</btn> <btn>Руб100</btn>          <btn>Руб50</btn>  <btn>Руб10</btn>
    <btn>ОплОдин</btn>                      <btn>ОплДва</btn>    <btn>ОплТри</btn>   <btn></btn>       <btn CS="2">Оплата</btn>   <btn></btn>       <btn></btn>
    <btn>Очист</btn>                        <btn>ОплНоль</btn>   <btn>ДблНоль</btn>  <btn></btn>       <btn CS="2">БезСдачи</btn> <btn></btn>       <btn>Назад</btn>
  </tender>

  <function name="ЭкранСохранМоб" title="МЕНЮ">
    <btn CS="2">СохранМобЗак</btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>
    <btn></btn>                    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn>ОтменМобЗак</btn>
  </function>

  <function name="ЭкранОплМоб" title="МЕНЮ">
    <btn></btn> <btn></btn> <btn></btn> <btn CS="2">ОплМоб</btn>  <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn>               <btn></btn> <btn></btn> <btn>ОтменОплМоб</btn>
  </function>

  <function name="ЭкранПередачи" title="МЕНЮ  ОТПРАВКИ  ЗАКАЗА">
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn CS="2">ПЕРЕДАЧА</btn> <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn> <btn></btn> <btn></btn> <btn></btn> <btn></btn>                <btn></btn> <btn>Назад</btn>
  </function>

  <function name="УпрСтопЛистПрод" title="УПРАВЛЕНИЕ СТОП-ЛИСТОМ" underName="НижнееМенюУпрСтопЛистПрод">
    <btn/> <btn/> <btn CS="8" SpecificType="TextBlock"/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn CS="8" SpecificType="TextBox"/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn SpecificType="KeyboardRu" CS="12" RS="5"/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
  </function>

  <function name="ЗаблокКассу">
    <btn RS="8" CS="7">РазблКассу</btn> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> 
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
  </function>
	
  <function name="МенюСбросЗак" title="Меню сброса заказа" >
	<btn>МенюСбрВыбрТерм</btn>    <btn>МенюСбрЯч1</btn> <btn>МенюСбрЯч2</btn> <btn>МенюСбрЯч3</btn>  <btn>МенюСбрЯч4</btn> <btn>МенюСбрВклТерм</btn>  <btn>МенюСбрСтатусЗагрузки</btn>
	<btn>МенюСбрВозвратПерв</btn> <btn>МенюСбрЯч5</btn> <btn>МенюСбрЯч6</btn> <btn>МенюСбрЯч7</btn>  <btn>МенюСбрЯч8</btn> <btn>МенюСбрВыклТерм</btn> <btn/>
    <btn/> <btn>МенюСбрПред</btn> <btn>МенюСбрСлед</btn> <btn>МенюСбрПерекл</btn> <btn>МенюСбрОбмен</btn> <btn>МенюСбрВклТач</btn> <btn/>
    <btn/> <btn>МенюСбрМасшт</btn> <btn>МенюСбрПарк</btn> <btn>МенюСбрВыклУвел</btn> <btn>МенюСбрВыклУмен</btn> <btn>МенюСбрВыклТач</btn> <btn/>
    <btn/> <btn>МенюСбрРот</btn> <btn>МенюСбрСбросПар</btn> <btn>МенюСбрВызв</btn> <btn/> <btn/> <btn/>
    <btn/> <btn/> <btn CS="2">МенюСбрСброс</btn> <btn/> <btn/> <btn>МенюСбрСбросВсе</btn> <btn>Назад</btn> 
    <btn/> <btn/> <btn/> <btn/> <btn/> <btn/> <btn/>
  </function>

  <under name="НижнееМенюУпрСтопЛистПрод">
    <btn>ВыдВсе</btn>        <btn>СняВыд</btn>   <btn></btn>              <btn></btn>
    <btn CS="2">Актив</btn>  <btn></btn>         <btn CS="2">ВСтоп</btn>  <btn></btn> 
    <btn>ОтВсе</btn>         <btn>ТолСтоп</btn>  <btn>ТолАкт</btn>        <btn>Назад</btn> 
    <btn></btn>              <btn></btn>         <btn></btn>              <btn></btn> 
  </under>

  <choicepopup name="ОкнВбр">
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn CS="8" SpecificType="TextBlock"></btn>              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn CS="8" RS="7" SpecificType="ListBoxForChoice"></btn><btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
    <btn></btn>                                              <btn CS="2" RS="2" name="back">НазадВозм</btn><btn name="back"></btn>                    <btn CS="2" RS="2" name="cancel">Отмена</btn><btn></btn> <btn CS="2" RS="2">ОК</btn><btn></btn> <btn></btn>
    <btn></btn>                                              <btn></btn>                                   <btn></btn>                                <btn></btn>                                  <btn></btn> <btn></btn>                <btn></btn> <btn></btn>
  </choicepopup>

  <choicepopupforinfo name="ОкнВбрАкц">
    <btn CS="5" RS="1" SpecificType="TextBlock"></btn> <btn/><btn/><btn/><btn/>                   <btn CS="5" RS="8" SpecificType="ReportDoc"></btn> <btn/><btn/><btn/><btn/>
    <btn CS="5" RS="7" SpecificType="ListBoxForChoice"></btn> <btn/><btn/><btn/><btn/>            <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn name="cancel">Отмена</btn> <btn>РаспечБел</btn> <btn>СохранБел</btn><btn/><btn/>         <btn/><btn/><btn/><btn/><btn/>
  </choicepopupforinfo>
  
  <choicepopupterm name="ОкнВбрТерм">
    <btn CS="3" SpecificType="TextBlock"></btn>                <btn></btn>                                   <btn></btn>
    <btn CS="3" RS="3" SpecificType="ListBoxForChoice"></btn>  <btn></btn>                                   <btn></btn>
    <btn></btn>                                                <btn></btn>                                   <btn></btn>
    <btn></btn>                                                <btn></btn>                                   <btn></btn>
    <btn>ОК</btn>                                              <btn name="cancel">Отмена</btn>               <btn>Обновить</btn>
 </choicepopupterm>
	
  <choicepopupforinfocancel name="ОкнВбрАкцОтм">
    <btn CS="5" RS="1" SpecificType="TextBlock"></btn> <btn/><btn/><btn/><btn/>                   <btn CS="5" RS="8" SpecificType="ReportDoc"></btn> <btn/><btn/><btn/><btn/>
    <btn CS="5" RS="7" SpecificType="ListBoxForChoice"></btn> <btn/><btn/><btn/><btn/>            <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/>                                                                <btn/><btn/><btn/><btn/><btn/>
    <btn name="cancel">Отмена</btn> <btn>ОК</btn><btn/><btn/><btn/>                               <btn/><btn/><btn/><btn/><btn/>
  </choicepopupforinfocancel>
	
  <choicepopupfororder name="ОкнВбрЗак">
    <btn/><btn/>                                        <btn/><btn CS="6" RS="2" SpecificType="TextBlock"></btn><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn CS="6" RS="15" SpecificType="ListBoxForChoice"></btn><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn CS="6" RS="15" SpecificType="SimpleMessageInfo"></btn><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn RS="2">НазадВозм</btn>                         <btn RS="2">Отмена</btn>                          <btn RS="2">ОК</btn>    <btn/><btn/> <btn/><btn/>                                         <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
  </choicepopupfororder>
	
  <choicepopupforprintorder name="ОкнПечВбрЗак">
    <btn/><btn/>                                        <btn/><btn CS="6" RS="2" SpecificType="TextBlock"></btn><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn CS="6" RS="15" SpecificType="ListBoxForChoice"></btn><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn CS="6" RS="15" SpecificType="SimpleMessageInfo"></btn><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
    <btn RS="2">НазадПеч</btn>                         <btn RS="2">Отмена</btn>                          <btn RS="2">Печать</btn>    <btn/><btn/> <btn/><btn/>                                         <btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/>                                        <btn/><btn/>                                      <btn/><btn/>            <btn/><btn/> <btn/><btn/>                                         <btn/><btn/>
  </choicepopupforprintorder>

  <productinfopopup name="Информация">
    <btn CS="6" RS="4">БелФон</btn>                             <btn></btn> <btn CS="4" RS="4" SpecificType="MessageScrollableInfo"></btn> <btn></btn> <btn></btn>              <btn></btn>
    <btn CS="2" RS="2" SpecificType="ImageFromByteArray"></btn> <btn></btn> <btn></btn>                                                    <btn></btn> <btn></btn>              <btn></btn>
    <btn></btn>                                                 <btn></btn> <btn></btn>                                                    <btn></btn> <btn></btn>              <btn></btn>
    <btn></btn>                                                 <btn></btn> <btn></btn>                                                    <btn></btn> <btn></btn>              <btn></btn>
    <btn></btn>                                                 <btn></btn> <btn></btn>                                                    <btn></btn> <btn>ПродИнфДрПрод</btn> <btn>ПродИнфВыход</btn>
  </productinfopopup>

  <offerpopup name="ОкнВбр">
    <btn CS="8" RS="2" SpecificType="TextBlock"></btn> <btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn CS="8" RS="7" SpecificType="ListBoxForChoice"></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn CS="2" RS="2">ОК</btn><btn></btn><btn></btn><btn></btn><btn CS="2" RS="2">Cancel</btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn> <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </offerpopup>

  <stornosearchchoicepopup name="ОкнВбрВозмЗак">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>ПоНомЗак</btn><btn>ПоДате</btn><btn>Отмена</btn>
  </stornosearchchoicepopup>
	
  <alwaysontopchoicepopup name="ОкнВбрПоверх">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>Включить</btn><btn>Отключить</btn><btn>Отмена</btn>
  </alwaysontopchoicepopup>
	
  <printchequesearchchoicepopup name="ОкнВбрПечЗак">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>ПоНомЗак</btn><btn>ПоДате</btn><btn>Отмена</btn>
  </printchequesearchchoicepopup>

  <dtrunnercommandchoicepopup name="ОкнВбрРаннерАр">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>РаннерАрВкл</btn><btn>РаннерАрВыкл</btn><btn>Отмена</btn>
  </dtrunnercommandchoicepopup>

  <confirmpopup name="ОкнПодтв">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>Нет</btn><btn></btn><btn>Да</btn>
  </confirmpopup>

  <confirmpopupOkCancel name="ОкнПодтв">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>Отмена</btn><btn></btn><btn>ОК</btn>
  </confirmpopupOkCancel>

  <popupAutoTransferError name="ОкнОшибПередач">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn>ПовтПеред</btn><btn></btn><btn>УдалЗакПеред</btn>
  </popupAutoTransferError>

  <pinpopup name="НомМенедж">
    <btn CS="3" SpecificType="TextBox"></btn>    <btn></btn>         <btn></btn>
    <btn>ПинСемь</btn>                           <btn>ПинВосемь</btn><btn>ПинДевять</btn>              
    <btn>ПинЧетыре</btn>                         <btn>ПинПять</btn>  <btn>ПинШесть</btn>              
    <btn>ПинОдин</btn>                           <btn>ПинДва</btn>   <btn>ПинТри</btn>                                           
    <btn>ПинНазад</btn>                          <btn>ПинНоль</btn>  <btn>ПинВВОД</btn> 
    <btn CS="3" RS="2" SpecificType="MessageInfo"></btn><btn></btn>         <btn></btn>
    <btn></btn>                                  <btn></btn>         <btn></btn>
  </pinpopup>
	
  <pinpopupwithback name="ВводНомерСНазад">
    <btn CS="3" SpecificType="TextBox"></btn>      <btn></btn>         <btn></btn>
    <btn>ПинСемь</btn>                             <btn>ПинВосемь</btn><btn>ПинДевять</btn>              
    <btn>ПинЧетыре</btn>                           <btn>ПинПять</btn>  <btn>ПинШесть</btn>              
    <btn>ПинОдин</btn>                             <btn>ПинДва</btn>   <btn>ПинТри</btn>                                           
    <btn>ПинНазад</btn>                            <btn>ПинНоль</btn>  <btn>ПинВВОД</btn>                                        
    <btn></btn>                                    <btn>НазадВозм</btn>    <btn></btn> 
    <btn CS="3" RS="2" SpecificType="MessageInfo"> </btn><btn></btn>  <btn></btn>
    <btn></btn>                                    <btn></btn>         <btn></btn>
  </pinpopupwithback>

  <сardAuthPopUp name="ОкнАвтрзцМенеджПоМгнтКарте">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn>    <btn></btn>        <btn></btn>
    <btn></btn>                                             <btn></btn>        <btn></btn>
    <btn></btn>                                             <btn></btn>        <btn></btn>
    <btn></btn>                                             <btn>Отмена</btn>  <btn></btn>
  </сardAuthPopUp>

  <employeetabnumber name="ОкнВводТабНомСотр">
    <btn CS="6" RS="1" SpecificType="TextBlock"></btn>         <btn/><btn/><btn/><btn/><btn/><btn>ПинСемь</btn><btn>ПинВосемь</btn><btn>ПинДевять</btn>
    <btn CS="6" RS="3" SpecificType="EmployeeFoodBlock"></btn> <btn/><btn/><btn/><btn/><btn/><btn>ПинЧетыре</btn><btn>ПинПять</btn><btn>ПинШесть</btn> 
    <btn/><btn/><btn/><btn/><btn/><btn/>                                                     <btn>ПинОдин</btn><btn>ПинДва</btn><btn>ПинТри</btn> 
    <btn/><btn/><btn/><btn/><btn/><btn/>                                                     <btn>ПинОчист</btn><btn>ПинНоль</btn><btn>ПинВВОД</btn> 
    <btn CS="9" RS="4" SpecificType="EmployeeFoodOrderHistory"></btn><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn>Отмена</btn><btn/><btn/><btn/><btn>ОК</btn><btn/><btn/>
  </employeetabnumber>

  <employeetabnumberload name="ОкнВводТабНомСотрЗагр">
    <btn CS="6" RS="1" SpecificType="TextBlock"></btn>         <btn/><btn/><btn/><btn/><btn/><btn>ПинСемь</btn><btn>ПинВосемь</btn><btn>ПинДевять</btn>
    <btn CS="6" RS="3" SpecificType="EmployeeFoodBlock"></btn> <btn/><btn/><btn/><btn/><btn/><btn>ПинЧетыре</btn><btn>ПинПять</btn><btn>ПинШесть</btn> 
    <btn/><btn/><btn/><btn/><btn/><btn/>                                                     <btn>ПинОдин</btn><btn>ПинДва</btn><btn>ПинТри</btn> 
    <btn/><btn/><btn/><btn/><btn/><btn/>                                                     <btn>ПинОчист</btn><btn>ПинНоль</btn><btn>ПинВВОД</btn> 
    <btn CS="3">ЗагрИстЗакСотр</btn><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/> 
    <btn/><btn/><btn>Отмена</btn><btn/><btn/><btn/><btn>ОК</btn><btn/><btn/>
  </employeetabnumberload>

  <processwaitpopup name="ОкнОжиднПроц">
    <btn></btn>   <btn></btn>  <btn></btn>
    <btn RS="2" CS="3" SpecificType="MessageInfo"></btn>          <btn></btn>  <btn></btn>
    <btn RS="1" CS="3" SpecificType="ProcessLauncher"></btn>      <btn></btn>  <btn></btn>
    <btn RS="1" CS="3" SpecificType="BlueLine"></btn>             <btn></btn>  <btn></btn>
  </processwaitpopup>
  
  <paymentwaitpopup name="ОкнОжиднОплт">
    <btn RS="1" CS="3" SpecificType="TextBlockUnderline"></btn>   <btn></btn>  <btn></btn>
	<btn RS="1" CS="3" SpecificType="WaitInfo"></btn>             <btn></btn>  <btn></btn>
    <btn RS="2" CS="3" SpecificType="MessageInfo"></btn>          <btn></btn>  <btn></btn>
    <btn></btn>                                                   <btn></btn>  <btn></btn>
    <btn RS="1" CS="3" SpecificType="BlueLine"></btn>             <btn></btn>  <btn></btn>
  </paymentwaitpopup>

  <paymentwaitcancelpopup name="ОкнОжиднОтмнОплт">
    <btn RS="1" CS="3" SpecificType="TextBlockUnderline"></btn> <btn></btn>       <btn></btn>
	<btn RS="1" CS="3" SpecificType="WaitInfo"></btn>       <btn></btn>       <btn></btn>
    <btn RS="2" CS="3" SpecificType="MessageInfo"></btn>        <btn></btn>       <btn></btn>
    <btn></btn>                                                 <btn></btn>       <btn></btn>
    <btn></btn>                                                 <btn>Отмена</btn> <btn></btn>
  </paymentwaitcancelpopup>

  <writeoffwaitpopup name="ОкнОжиднСпис">
    <btn RS="1" CS="3" SpecificType="TextBlockUnderline"></btn>   <btn></btn>  <btn></btn>
    <btn RS="2" CS="3" SpecificType="MessageInfo"></btn>          <btn></btn>  <btn></btn>
    <btn></btn>                                                   <btn></btn>  <btn></btn>
    <btn RS="1" CS="3" SpecificType="BlueLine"></btn>             <btn></btn>  <btn></btn>
  </writeoffwaitpopup>

  <mobileorderspopup name="ОкнМобЗак">
    <btn CS="16" RS="2" SpecificType="TextBlock"></btn>   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
	<btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn CS="3" RS="2">МобЗакВыз</btn>                             <btn></btn> <btn></btn>                            <btn CS="3" RS="2">МобЗакОтм</btn> <btn></btn>    <btn></btn>                            <btn CS="3" RS="2">Назад</btn>   <btn></btn><btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn CS="8" RS="13" SpecificType="MobileOrders"></btn><btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn RS="13" CS="15" SpecificType="CheckForOrder"></btn><btn> </btn><btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn CS="11" RS="2" SpecificType="TextBlock"></btn>   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn CS="3" RS="2">МобЗакОбнвСпис</btn>            <btn></btn> <btn></btn>                            <btn CS="2" RS="2" SpecificType="TextBlock"></btn><btn></btn>                            <btn CS="3" RS="2">МобЗакПоискЗак</btn><btn></btn><btn></btn>  
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                           <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                             <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                           <btn></btn>                            <btn></btn>                      <btn></btn>  
  </mobileorderspopup>

  <finedmobileorderpopup name="ПоискМобЗак">
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn CS="16" RS="2" SpecificType="TextBlock"></btn> <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn CS="3" RS="2">Назад</btn>         <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn CS="16" SpecificType="TextBlock"></btn>        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn RS="2" CS="7" SpecificType="TextBox"></btn>    <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn RS="2" CS="2">КЛВ1</btn>                       <btn></btn> <btn RS="2" CS="2">КЛВ2</btn> <btn></btn> <btn RS="2" CS="2">КЛВ3</btn>      <btn></btn> <btn RS="2" CS="2">КЛВ4</btn> <btn></btn> <btn RS="2" CS="2">КЛВ5</btn> <btn></btn> <btn RS="2" CS="2">КЛВ6</btn> <btn></btn> <btn RS="2" CS="2">КЛВ7</btn>                      <btn></btn> <btn RS="2" CS="2">КЛВ8</btn>          <btn></btn> <btn RS="2" CS="2">КЛВ9</btn>   <btn></btn>                            <btn RS="2" CS="2">КЛВ0</btn>    <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn RS="2" CS="2">КЛВQ</btn>                       <btn></btn> <btn RS="2" CS="2">КЛВW</btn> <btn></btn> <btn RS="2" CS="2">КЛВE</btn>      <btn></btn> <btn RS="2" CS="2">КЛВR</btn> <btn></btn> <btn RS="2" CS="2">КЛВT</btn> <btn></btn> <btn RS="2" CS="2">КЛВY</btn> <btn></btn> <btn RS="2" CS="2">КЛВU</btn>                      <btn></btn> <btn RS="2" CS="2">КЛВI</btn>          <btn></btn> <btn RS="2" CS="2">КЛВO</btn>   <btn></btn>                            <btn RS="2" CS="2">КЛВP</btn>    <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn RS="2" CS="2">КЛВA</btn>                       <btn></btn> <btn RS="2" CS="2">КЛВS</btn> <btn></btn> <btn RS="2" CS="2">КЛВD</btn>      <btn></btn> <btn RS="2" CS="2">КЛВF</btn> <btn></btn> <btn RS="2" CS="2">КЛВG</btn> <btn></btn> <btn RS="2" CS="2">КЛВH</btn> <btn></btn> <btn RS="2" CS="2">КЛВJ</btn>                      <btn></btn> <btn RS="2" CS="2">КЛВK</btn>          <btn></btn> <btn RS="2" CS="2">КЛВL</btn>   <btn></btn>                            <btn RS="4" CS="4">КЛВDONE</btn> <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>   
    <btn RS="2" CS="2">КЛВZ</btn>                       <btn></btn> <btn RS="2" CS="2">КЛВX</btn> <btn></btn> <btn RS="2" CS="2">КЛВC</btn>      <btn></btn> <btn RS="2" CS="2">КЛВV</btn> <btn></btn> <btn RS="2" CS="2">КЛВB</btn> <btn></btn> <btn RS="2" CS="2">КЛВN</btn> <btn></btn> <btn RS="2" CS="2">КЛВM</btn>                      <btn></btn> <btn RS="2" CS="2">КЛВЗПТ</btn>        <btn></btn> <btn RS="2" CS="2">КЛВТЧТ</btn> <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn RS="2" CS="4">КЛВclear</btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn RS="2" CS="10">КЛВSPACE</btn> <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn  RS="2" CS="4">КЛВBACKSPACE</btn> <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>    
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn CS="5" RS="2" SpecificType="TextBlock"></btn> <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn CS="3" RS="2">МобЗакДостЗак</btn> <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>
    <btn></btn>                                         <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                        <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                   <btn></btn> <btn></btn>                                        <btn></btn> <btn></btn>                            <btn></btn> <btn></btn>                     <btn></btn>                            <btn></btn>                      <btn></btn>  
  </finedmobileorderpopup> 

  <error name="Ошибка">
    <btn RS="3" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn>  <btn></btn>
    <btn></btn><btn></btn>  <btn></btn>
    <btn></btn><btn>ОК</btn><btn></btn>
  </error>

  <message name="Сообщение">
	<btn RS="4" CS="3" SpecificType="MessageInfo"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn>  <btn></btn>
    <btn></btn><btn></btn>  <btn></btn>
    <btn></btn><btn></btn><btn></btn>
  </message>
	
  <progress name="Прогресс">
    <btn RS="3" CS="9" SpecificType="ProgressDoc"></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn>
  </progress>

  <uiloadpopup name="ОкнСтатусЗагрузки">
     <btn RS="6" CS="7" SpecificType="ProgressDoc"></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
     <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
     <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
     <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
     <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
     <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
	 <btn></btn><btn></btn><btn></btn><btn>ОК</btn><btn></btn><btn></btn><btn></btn>
  </uiloadpopup>

  <report name="ОкноОтчетов">
    <btn RS="7" CS="10" SpecificType="ReportDoc"></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
    <btn>Распеч</btn><btn>Сохран</btn><btn>ОтчНазад</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </report>

  <!-- СИСТЕМНЫЕ ЭКРАНЫ, тип screen -->

  <screen name="ЭлектрЧек" underName="НижнееМеню">
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn SpecificType="TitleAndInputForKeyboard" RS="4" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn SpecificType="Keyboard" RS="5" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
  </screen>

  <screen name="QRКод">
    <btn SpecificType="TitleAndInputForKeyboard" RS="4" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn SpecificType="Keyboard" RS="5" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
  </screen>

  <screen name="ДостВводНомераЗаказа">
    <btn SpecificType="TitleAndInputForKeyboardDelivery" RS="4" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn SpecificType="Keyboard" RS="5" CS="12"/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
    <btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/><btn/>
  </screen>

  <!-- СИСТЕМНЫЕ ЭКРАНЫ, тип screen -->

  <screen name="Ингредиенты">
    <btn>Ноль</btn>                                       <btn>Один</btn>    <btn>Два</btn>     <btn>Три</btn> <btn>Четыре</btn> <btn>Пять</btn> <btn>Шесть</btn> <btn>Семь</btn> <btn>Восемь</btn> <btn>Девять</btn>
    <btn CS="10" RS="7" SpecificType="Ingredients"></btn> <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn></btn>                                           <btn></btn>        <btn></btn>        <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn></btn>       <btn></btn>
    <btn>_Готово</btn>                                    <btn>_Отмена</btn> <btn>_Убрать</btn> <btn></btn>    <btn></btn>       <btn></btn>     <btn></btn>      <btn></btn>     <btn>_Вверх</btn> <btn>_Вниз</btn>
  </screen>

  <!-- СИСТЕМНЫЕ ЭКРАНЫ, тип additional -->

  <additional name="БезМодификатор">
    <btn>_БезВыбран</btn><btn>_Доп</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Выход</btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </additional>

  <additional name="ДопМодификатор">
    <btn>_Без</btn><btn>_ДопВыбран</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Выход</btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </additional>

  <additional name="Выбор">
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Выход</btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </additional>

  <additional name="СделКомбо">
    <btn>СделСтКомбо</btn><btn></btn><btn>СделБлКомбо</btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn>Выход</btn>
    <btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn><btn></btn>
  </additional>
</screens>